<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-analytics:16.0.6@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-analytics-16.0.6.aar/65dc1636311e7b2f73a430f76c40a789/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-analytics-16.0.6.aar/65dc1636311e7b2f73a430f76c40a789/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-analytics/16.0.6/82d8b1df9370a3e5e1d2d6cd8efb03eb476670a1/firebase-analytics-16.0.6-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>